<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlDevHsiCfg_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlDevHsiCfg_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>mmwave radar high speed Data path configuraiton  
 <a href="structrl_dev_hsi_cfg__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/include/rl_device.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a92e88d974108af404c0254fdd0bae1ef"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a92e88d974108af404c0254fdd0bae1ef"></a>
<a class="el" href="structrl_dev_data_fmt_cfg__t.html">rlDevDataFmtCfg_t</a> *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_dev_hsi_cfg__t.html#a92e88d974108af404c0254fdd0bae1ef">datafmt</a></td></tr>
<tr class="memdesc:a92e88d974108af404c0254fdd0bae1ef"><td class="mdescLeft">&#160;</td><td class="mdescRight">Data format config. <br /></td></tr>
<tr class="separator:a92e88d974108af404c0254fdd0bae1ef"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3b3ec11089366d5ea5ed273d963ecd6a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3b3ec11089366d5ea5ed273d963ecd6a"></a>
<a class="el" href="structrl_dev_data_path_cfg__t.html">rlDevDataPathCfg_t</a> *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_dev_hsi_cfg__t.html#a3b3ec11089366d5ea5ed273d963ecd6a">dataPath</a></td></tr>
<tr class="memdesc:a3b3ec11089366d5ea5ed273d963ecd6a"><td class="mdescLeft">&#160;</td><td class="mdescRight">Data path config. <br /></td></tr>
<tr class="separator:a3b3ec11089366d5ea5ed273d963ecd6a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae19b8ab5632554d07cf375089bc0d17f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae19b8ab5632554d07cf375089bc0d17f"></a>
<a class="el" href="structrl_dev_data_path_clk_cfg__t.html">rlDevDataPathClkCfg_t</a> *&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_dev_hsi_cfg__t.html#ae19b8ab5632554d07cf375089bc0d17f">dataPathClk</a></td></tr>
<tr class="memdesc:ae19b8ab5632554d07cf375089bc0d17f"><td class="mdescLeft">&#160;</td><td class="mdescRight">Data path clock configuration. <br /></td></tr>
<tr class="separator:ae19b8ab5632554d07cf375089bc0d17f"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>mmwave radar high speed Data path configuraiton </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/include/rl_device.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
